[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [python PATCH 2/3] travis: switch from trusty to xenial dist



The trusty gnutls version is too old to support modern libvirt

Signed-off-by: Daniel P. Berrangé <berrange redhat com>
---
 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.travis.yml b/.travis.yml
index 0e9c834..cf192c5 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -1,5 +1,6 @@
 language: python
 os: linux
+dist: xenial
 
 python:
   - 2.7
-- 
2.20.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]